Bug 1032163 - cloud-init should probably have yum_add_repo module enabled
cloud-init should probably have yum_add_repo module enabled
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: guest-images (Show other bugs)
6.5
x86_64 Linux
unspecified Severity medium
: rc
: 6.5
Assigned To: Joey Boggs
Virtualization Bugs
:
Depends On: 1027406 1233854
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 11:08 EST by Jaroslav Henner
Modified: 2015-06-19 11:23 EDT (History)
8 users (show)

See Also:
Fixed In Version: cloud-init-0.7.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1027406
Environment:
Last Closed: 2014-09-08 15:13:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2013-11-22 11:53:31 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Lars Kellogg-Stedman 2014-09-08 15:13:00 EDT
The 0.7.5 release has this module enabled.

Note You need to log in before you can comment on or make changes to this bug.